/* .block6-meta {
		  height: 11px;
		  }*/
/* menu top */
.tn-navbar,
.menu-nav-top .sub-menu {
  background: #fc0f0f;
}

.menu-nav-top .sub-menu {
  border-left: 0;
  border-bottom: 0;
}

.menu-nav-top .sub-menu li a {
  border-bottom-color: inherit;
}

.tn-navbar {
  color: #ffffff;
}

/* menu main */
.main-nav-inner,
#main-mobile-menu {
  background: #045195;
}

#menu-main > ul > li > a,
.ajax-search-icon,
#main-mobile-menu li a,
#mobile-button-nav-open {
  color: #ffffff;
}

/* footer */
#footer {
  background: #002e57;
}

#footer .module-post-content li .block9-wrap,
#footer .block8-wrap {
  border: 0;
}

/* copyright */
.copyright-wrap {
  background: #002e57;
}

.copyright-wrap,
.copyright a,
#footer .copyright-wrap li a,
.menu-footer li:after {
  color: #ffffff !important;
}

/* body font */
body {
  background: #045195;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

/* title font */
.block-title,
.single-style1-title,
.single-style2-title,
.author-title,
.search-submit,
.single-nav-title-wrap,
.review-widget-post-title,
.review-widget-score,
.single-review-element,
.single-review-summary h3,
.block-big-slider-title,
.big-carousel-inner,
.logo-404,
.single-aside-social-wrap .share-title,
.social-count-wrap .num-count,
.twitter-widget-title h3,
.block-feature2-slider-title,
#main-content .widget .module5-wrap .col-sm-4 .block4-wrap .block-title,
#main-content .single-related-wrap .col-sm-4 .block4-wrap .block-title,
.page-title-wrap,
.title-logo,
.woocommerce div.product .product_title,
.woocommerce .page-title {
  font-family: Oswald;
  font-weight: 400;
  text-transform: capitalize;
  font-size: 19px;
  line-height: 27px;
}

/* small title font */
.block6-wrap .block-title,
.block11-wrap .block-title,
.block8-wrap .block-title,
.single-tags-source-wrap,
.widget_categories ul,
.widget_pages ul,
.single-social-wrap,
.widget_nav_menu ul,
.widget_archive ul,
.block9-wrap .block-title,
.module-ticker-wrap .block-title,
.big-slider-carousel-title,
#menu-main .block-title,
#main-content .widget .col-sm-4 .block4-wrap .block-title,
.page-numbers,
.block11-wrap .review-score,
.block11-score-separation,
.woocommerce ul.cart_list .product-title,
.woocommerce ul.product_list_widget .product-title,
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a,
.cart_item .product-name a {
  font-family: Oswald;
  font-weight: 400;
  text-transform: capitalize;
  font-size: 15px;
  line-height: 19px;
}

/* meta tags font */
.post-meta,
.sub-cate-wrap,
.breadcrumbs-bar-wrap,
.author-widget-content,
.post-categories,
.rememberme,
.register-links,
.meta-thumb-wrap,
.review-score {
  font-family: Roboto;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 10px;
}

/* menu font */
#menu-main > ul > li > a,
.tn-sub-menu-wrap,
.menu-nav-top,
#main-mobile-menu,
.module-ticker-wrap .block-title {
  /*font-family:Roboto;*/
  font-weight: 700;
  font-size: 14px;
}

/* header title font */
.widget-title h3,
.cate-title,
.search-page-title,
.archive-page-title,
.side-dock-title h3,
.comment-title h3,
.related.products h2 {
  font-family: Roboto;
  font-weight: 700;
  font-size: 14px;
}

/*header style */
/* sidebar position */
/* color text */
.tn-mega-menu-col > .tn-sub-menu-wrap > ul > li > ul > li > a:hover,
.tn-sub-menu li a:hover,
.cat-item a:before,
.widget_pages .page_item a:before,
.widget_meta li:before,
.widget_archive li a:before,
.widget_nav_menu .menu-main-nav-container > ul > li > a:before,
.widget_rss ul li a,
.about-widget-name span,
.title-logo a::first-letter,
.block11-wrap:before,
.logo-404 h1,
.post-content-wrap a,
.post-content-wrap a:hover,
.post-content-wrap a:focus,
.comment-form .logged-in-as a,
.prev-article,
.next-article,
#close-side-dock:hover,
.single-review-score,
.post-categories li:hover a,
.post-categories li:focus a,
#recentcomments a,
#footer .post-categories a:hover,
#footer .post-categories a:focus,
#main-mobile-menu .current-menu-item a,
#main-mobile-menu li a:hover,
.block11-score-separation,
.block11-wrap .review-score,
.single-review-as,
.menu-nav-top .sub-menu li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce .page-wrap .star-rating span {
  color: blue;
}

/* selector */
::selection {
  background: #045195;
  color: #fff;
}

::-moz-selection {
  background: #f80304;
  color: #fff;
}

/* background */
#menu-main > ul > li.current-menu-item > a,
#menu-main > ul > li > a:hover,
.tn-mega-menu-col > .tn-sub-menu-wrap > ul > li > a,
.ajax-search-icon:hover,
.ajax-search-icon:focus,
.menu-nav-top li a:hover,
.block-big-slider-cate-tag li,
.review-score,
.drop-caps,
#comment-submit,
.form-submit #submit,
.score-bar,
.top-score-bar,
#toTop i,
.no-thumb,
.widget-title h3:before,
.close-mobile-menu-wrap,
.tn-ajax-loadmore:hover,
.tn-ajax-loadmore:focus,
.page-numbers.current,
.page-numbers:hover,
.page-numbers:focus,
.meta-thumb-element:hover,
.meta-thumb-element:focus,
#mobile-button-nav-open:hover,
#mobile-button-nav-open:focus,
.widget_product_search input[type="submit"]:hover,
.widget_product_search input[type="submit"]:focus,
.woocommerce span.onsale,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.related.products h2:before,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background: #045195;
  font-family: arial;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  background: #045195 !important;
}

/* border */
.post-content-wrap blockquote,
pre,
.cate-title,
.search-page-title,
.archive-page-title,
.post-categories,
.author-title,
.big-carousel-inner,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.tn-share-to-email-popup {
  border-color: #ea1300;
}

.tn-mega-menu,
.tn-navbar,
.tn-mega-menu-col,
.tn-dropdown-menu,
#menu-main ul li .tn-dropdown-menu ul li ul.tn-sub-menu,
#menu-main ul li div.tn-dropdown-menu ul li ul.tn-sub-menu,
.ajax-form {
  border-top-color: #ea1300;
}

/* layout */
/*right title line height fix */
/* multi category color */
/*content width */
.full-width-mode .post-content-wrap {
  max-width: 1030px;
  margin: 0 auto;
}

/*custom css */
</style>
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->

    <!--<script type="text/javascript" async="" src="assets/css/request"></script>-->
    <style type="text/css">
    .fb_hidden {
  position: absolute;
  top: -10000px;
  z-index: 10001;
}

.fb_reposition {
  overflow: hidden;
  position: relative;
}

.fb_invisible {
  display: none;
}

.fb_reset {
  background: none;
  border: 0;
  border-spacing: 0;
  color: #000;
  cursor: auto;
  direction: ltr;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1;
  margin: 0;
  overflow: visible;
  padding: 0;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  visibility: visible;
  white-space: normal;
  word-spacing: normal;
}

.fb_reset > div {
  overflow: hidden;
}

.fb_link img {
  border: none;
}

@keyframes fb_transform {
  from {
    opacity: 0;
    transform: scale(0.95);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

.fb_animate {
  animation: fb_transform 0.3s forwards;
}

.fb_dialog {
  background: rgba(82, 82, 82, 0.7);
  position: absolute;
  top: -10000px;
  z-index: 10001;
}

.fb_reset .fb_dialog_legacy {
  overflow: visible;
}

.fb_dialog_advanced {
  padding: 10px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.fb_dialog_content {
  background: #fff;
  color: #333;
}

.fb_dialog_close_icon {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png)
    no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 15px;
  position: absolute;
  right: 18px;
  top: 17px;
  width: 15px;
}

.fb_dialog_mobile .fb_dialog_close_icon {
  top: 5px;
  left: 5px;
  right: auto;
}

.fb_dialog_padding {
  background-color: transparent;
  position: absolute;
  width: 1px;
  z-index: -1;
}

.fb_dialog_close_icon:hover {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png)
    no-repeat scroll 0 -15px transparent;
}

.fb_dialog_close_icon:active {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png)
    no-repeat scroll 0 -30px transparent;
}

.fb_dialog_loader {
  background-color: #f6f7f9;
  border: 1px solid #606060;
  font-size: 24px;
  padding: 20px;
}

.fb_dialog_top_left,
.fb_dialog_top_right,
.fb_dialog_bottom_left,
.fb_dialog_bottom_right {
  height: 10px;
  width: 10px;
  overflow: hidden;
  position: absolute;
}

.fb_dialog_top_left {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png)
    no-repeat 0 0;
  left: -10px;
  top: -10px;
}

.fb_dialog_top_right {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png)
    no-repeat 0 -10px;
  right: -10px;
  top: -10px;
}

.fb_dialog_bottom_left {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png)
    no-repeat 0 -20px;
  bottom: -10px;
  left: -10px;
}

.fb_dialog_bottom_right {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png)
    no-repeat 0 -30px;
  right: -10px;
  bottom: -10px;
}

.fb_dialog_vert_left,
.fb_dialog_vert_right,
.fb_dialog_horiz_top,
.fb_dialog_horiz_bottom {
  position: absolute;
  background: #525252;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.fb_dialog_vert_left,
.fb_dialog_vert_right {
  width: 10px;
  height: 100%;
}

.fb_dialog_vert_left {
  margin-left: -10px;
}

.fb_dialog_vert_right {
  right: 0;
  margin-right: -10px;
}

.fb_dialog_horiz_top,
.fb_dialog_horiz_bottom {
  width: 100%;
  height: 10px;
}

.fb_dialog_horiz_top {
  margin-top: -10px;
}

.fb_dialog_horiz_bottom {
  bottom: 0;
  margin-bottom: -10px;
}

.fb_dialog_iframe {
  line-height: 0;
}

.fb_dialog_content .dialog_title {
  background: #6d84b4;
  border: 1px solid #365899;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}

.fb_dialog_content .dialog_title > span {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/yd/r/Cou7n-nqK52.gif)
    no-repeat 5px 50%;
  float: left;
  padding: 5px 0 7px 26px;
}

body.fb_hidden {
  -webkit-transform: none;
  height: 100%;
  margin: 0;
  overflow: visible;
  position: absolute;
  top: -10000px;
  left: 0;
  width: 100%;
}

.fb_dialog.fb_dialog_mobile.loading {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/ya/r/3rhSv5V8j3o.gif)
    white no-repeat 50% 50%;
  min-height: 100%;
  min-width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 10001;
}

.fb_dialog.fb_dialog_mobile.loading.centered {
  width: auto;
  height: auto;
  min-height: initial;
  min-width: initial;
  background: none;
}

.fb_dialog.fb_dialog_mobile.loading.centered #fb_dialog_loader_spinner {
  width: 100%;
}

.fb_dialog.fb_dialog_mobile.loading.centered .fb_dialog_content {
  background: none;
}

.loading.centered #fb_dialog_loader_close {
  color: #fff;
  display: block;
  padding-top: 20px;
  clear: both;
  font-size: 18px;
}

#fb-root #fb_dialog_ipad_overlay {
  background: rgba(0, 0, 0, 0.45);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  min-height: 100%;
  z-index: 10000;
}

#fb-root #fb_dialog_ipad_overlay.hidden {
  display: none;
}

.fb_dialog.fb_dialog_mobile.loading iframe {
  visibility: hidden;
}

.fb_dialog_content .dialog_header {
  -webkit-box-shadow: white 0 1px 1px -1px inset;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#738aba),
    to(#2c4987)
  );
  border-bottom: 1px solid;
  border-color: #1d4088;
  color: #fff;
  font: 14px Helvetica, sans-serif;
  font-weight: bold;
  text-overflow: ellipsis;
  text-shadow: rgba(0, 30, 84, 0.296875) 0 -1px 0;
  vertical-align: middle;
  white-space: nowrap;
}

.fb_dialog_content .dialog_header table {
  -webkit-font-smoothing: subpixel-antialiased;
  height: 43px;
  width: 100%;
}

.fb_dialog_content .dialog_header td.header_left {
  font-size: 12px;
  padding-left: 5px;
  vertical-align: middle;
  width: 60px;
}

.fb_dialog_content .dialog_header td.header_right {
  font-size: 12px;
  padding-right: 5px;
  vertical-align: middle;
  width: 60px;
}

.fb_dialog_content .touchable_button {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#4966a6),
    color-stop(0.5, #355492),
    to(#2a4887)
  );
  border: 1px solid #29487d;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: #045195 0 0px 0px inset,
    rgba(255, 255, 255, 0.167969) 0 0px 0;
  display: inline-block;
  margin-top: 3px;
  max-width: 85px;
  line-height: 18px;
  padding: 4px 12px;
  position: relative;
}

.fb_dialog_content .dialog_header .touchable_button input {
  border: none;
  background: none;
  color: #fff;
  font: 12px Helvetica, sans-serif;
  font-weight: bold;
  margin: 2px -12px;
  padding: 2px 6px 3px 6px;
  text-shadow: rgba(0, 30, 84, 0.296875) 0 -1px 0;
}

.fb_dialog_content .dialog_header .header_center {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
}

.fb_dialog_content .dialog_content {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/y9/r/jKEcVPZFk-2.gif)
    no-repeat 50% 50%;
  border: 1px solid #555;
  border-bottom: 0;
  border-top: 0;
  height: 150px;
}

.fb_dialog_content .dialog_footer {
  background: #f6f7f9;
  border: 1px solid #555;
  border-top-color: #ccc;
  height: 40px;
}

#fb_dialog_loader_close {
  float: left;
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_button {
  text-shadow: rgba(0, 30, 84, 0.296875) 0 -1px 0;
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon {
  visibility: hidden;
}

#fb_dialog_loader_spinner {
  animation: rotateSpinner 1.2s linear infinite;
  background-color: transparent;
  background-image: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/yD/r/t-wz8gw1xG1.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 24px;
  width: 24px;
}

@keyframes rotateSpinner {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.fb_iframe_widget {
  display: inline-block;
  position: relative;
}

.fb_iframe_widget span {
  display: inline-block;
  position: relative;
  text-align: justify;
}

.fb_iframe_widget iframe {
  position: absolute;
}

.fb_iframe_widget_fluid_desktop,
.fb_iframe_widget_fluid_desktop span,
.fb_iframe_widget_fluid_desktop iframe {
  max-width: 100%;
}

.fb_iframe_widget_fluid_desktop iframe {
  min-width: 220px;
  position: relative;
}

.fb_iframe_widget_lift {
  z-index: 1;
}

.fb_hide_iframes iframe {
  position: relative;
  left: -10000px;
}

.fb_iframe_widget_loader {
  position: relative;
  display: inline-block;
}

.fb_iframe_widget_fluid {
  display: inline;
}

.fb_iframe_widget_fluid span {
  width: 100%;
}

.fb_iframe_widget_loader iframe {
  min-height: 32px;
  z-index: 2;
  zoom: 1;
}

.fb_iframe_widget_loader .FB_Loader {
  background: url(https://z-m-static.xx.fbcdn.net/rsrc.php/v3/y9/r/jKEcVPZFk-2.gif)
    no-repeat;
  height: 32px;
  width: 32px;
  margin-left: -16px;
  position: absolute;
  left: 50%;
  z-index: 4;
}

.fb_invisible_flow {
  display: inherit;
  height: 0;
  overflow-x: hidden;
  width: 0;
}

.fb_mobile_overlay_active {
  height: 100%;
  overflow: hidden;
  position: fixed;
  width: 100%;
}

.fb_shrink_active {
  opacity: 1;
  transform: scale(1, 1);
  transition-duration: 200ms;
  transition-timing-function: ease-out;
}

.fb_shrink_active:active {
  opacity: 0.5;
  transform: scale(0.75, 0.75);
}

.textasli {
  text-transform: unset;
}
